; style for applist
tr { 
	  height: 40;
	}
  td {
  font-family : Open Sans, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  vertical-align: top;
 }
  h1 {
  font-family : Open Sans, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 8px;
  font-weight: bold;
 } 
  h2 {
  font-family : Open Sans, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  color: white;  
  background-color: #003a63;
 }
 
 .desc {
  font-family : Open Sans, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 9px;
  color: #666666;
 }
